eclipse.preferences.version=1
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target/description=
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target/enabled=true
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target/isSystem=false
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target/name=module-metadata-repository@C\:\\Jenkins\\workspace\\Release-Legacy-DesktopUI-Windows\\src\\java\\netxms-eclipse\\Product\\target
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target/provider=
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target/suffix=p2content.xml
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target/uri=file\:/C\:/Jenkins/workspace/Release-Legacy-DesktopUI-Windows/src/java/netxms-eclipse/Product/target/
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target/version=1.0.0
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target_targetPlatformRepository/enabled=true
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target_targetPlatformRepository/isSystem=false
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target_targetPlatformRepository/uri=file\:/C\:/Jenkins/workspace/Release-Legacy-DesktopUI-Windows/src/java/netxms-eclipse/Product/target/targetPlatformRepository/
repositories/file\:_C\:_Jenkins_workspace_Release-Legacy-DesktopUI-Windows_src_java_netxms-eclipse_Product_target_targetPlatformRepository/version=0.0.1
